<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">

  <!-- sidebar: style can be found in sidebar.less -->
  <section class="sidebar">
    <!-- Sidebar Menu -->
    <ul class="sidebar-menu">
      <li class="header">MENU</li>
        <!-- Optionally, you can add icons to the links -->
      <li><a href="/clients">Clientes</a></li>
      <li><a href="/books">Livros</a></li>
      <li><a href="/categories">Categorias</a></li>
      <li><a href="/authors">Autores</a></li>
      <li><a href="/reservations">Reservas</a></li>
    </ul><!-- /.sidebar-menu -->
  </section>
  <!-- /.sidebar -->
</aside>